
/*** ---------------- GENERAL ELEMENTS ---------------- ***/
html
{
        font-family: verdana;
        font-size: 0.7em;
}

p
{
        margin-bottom: 1em;
        line-height: 1.5em;
}

h1
{
        color: #8facd5;
}

h2
{
        font-size: 1.6em;
        margin-top: 0.4em;
        margin-bottom: 0.9em;
        font-weight: bold;
}

h3
{
        font-size: 1.3em;
        margin-top: 0.5em;
        margin-bottom: 0.5em;
        padding-top: 1em;
        font-weight: bold;
        background: top repeat-x url(/images/defaults/separator-line.png);
        text-transform: capitalize;
}

h3 a
{
        color: #000;
}

h4
{
        padding-top: 0.3em;
        padding-bottom: 0.4em;
        font-weight: bold;
}

a:link, a:visited, a:active
{
        text-decoration: none;
}

a:hover
{
        text-decoration: underline;
}
/*** ---- defaults Panel Sets ---- ***/
.panel-head
{
        height: 5px;
        background-image: url(/images/defaults/default-panel-head.png);
}

.panel-contents
{
        padding: 0 10px;
        background-image: url(/images/defaults/default-panel-contents.png);
}

.panel-foot
{
        height: 5px;
        background-image: url(/images/defaults/default-panel-foot.png);
        margin-bottom: 10px;
}

.panel-contents ul
{
        list-style-type: none;
        margin: 0.4em 0 0 0;
        padding: 0;
}

.panel-contents ul li
{
        margin: 0;
        border-top: 1px solid #cdddf0;
}

.panel-contents ul li a
{
        display: block;
        padding: 0.4em 0;
        text-transform: capitalize;
        color: #000;
}

.panel-contents ul li a:hover
{
        background: #ecf5ff;
        text-decoration: none;
}
/*** ---------------- PAGE LAYOUT ---------------- ***/
html, body
{
        height: 100%;
}

body
{
        margin: 0;
        padding: 0;
}

#container
{
        margin: 0 auto;
        position: relative;
        width: 940px;
}
/*** ---------------- HEADER ---------------- ***/
#opt-heading
{
        display: block;
        margin-top: 3px;
        margin-bottom: 5px;
        float: right;
}

#panel-header
{
}

#logo-large
{
        display: block;
}

#slogan
{
        display: block;
        margin: 10px 0 10px 150px;
}
/*** ---------------- SEARCH ---------------- ***/
#panel-search
{
        margin: 10px 0;
}

#panel-search .panel-head
{
        background-image: url(/images/defaults/search-panel-head.png);
}

#panel-search .panel-contents
{
        height: 40px;
        background-image: url(/images/defaults/search-panel-contents.png);
}

#panel-search .panel-foot
{
        background-image: url(/images/defaults/search-panel-foot.png);
}

#panel-search div div
{
        float: left;
}

#search-title
{
        width: 150px;
}

#search-title span
{
        display: block;
        font-size: 1.2em;
        font-weight: bold;
        padding-top: 0.4em;
}

#search-title a
{
        display: block;
        font-size: 0.9em;
        text-decoration: underline;
}

#panel-search label span
{
        display: block;
        font-weight: normal;
        line-height: 1em;
        font-size: 11px;
        padding-bottom: 2px;
}

#panel-search label input
{
        display: block;
        font-size: 1.3em;
        font-weight: bold;
        padding: 1px 3px;
        height: 17px;
        width: 94%;
}

#search-name, #search-type, #search-location
{
        width: 230px;
}

#search-button
{
        padding-top: 13px;

}

#search-button-image
{
        width: 76px;
        height: 23px;
        padding: 0;
        background-image: url(/images/defaults/button-search.png);
}

/*** ---------------- COLUMNS ---------------- ***/
#column-one
{
        float: left;
        position: relative;
        width: 190px;
}

#column-two
{
        float: left;
        position: relative;
        width: 530px;
        padding: 0 15px;
}

#column-three
{
        float: left;
        position: relative;
        width: 190px;
}
/*** ---------------- BREADCRUMBS ---------------- ***/
#breadcrumbs-list
{
        list-style-type: none;
        margin: 0 0 1.3em 0;
}

#breadcrumbs-list li
{
        margin: 4px 0 0 0;
        text-transform: capitalize;
        float: left;
}
/*** ---------------- FEATURED ---------------- ***/
ul.featured-list
{
        list-style-type: none;
        margin: 0;
        padding: 0;
}

ul.featured-list li
{
        margin: 0 0 1.5em 0;
}

ul.featured-list li p,
ul.featured-list li li
{
        line-height: 1.5em;
}

ul.search-phrases a
{
        text-transform: capitalize;
}

ul.search-phrases
{
        list-style-type: none;
        margin: 1em 0 1em 0;
        padding: 0;
}

ul.search-phrases li
{
        margin: 0;
        padding: 0 1em 0.3em 0;
        display: inline;
}

ul.listing-links
{
        list-style-type: none;
        margin: 0.8em 0 0 0;
        padding: 0;
}

ul.listing-links li
{
        margin: 0;
        padding: 0;
        display: block;
        background: none;
}

img.link-image
{
        width: 8px;
        height: 10px;
        background-image: url(/images/defaults/icon-link.png);
}

table.listing-details
{
        /*margin-bottom: 0.6em;*/
}

td.listing-label
{
        padding: 0 4% 4px 0;
        width: 10%;
        font-weight: bold;
        vertical-align: top;
}

td.listing-value
{
        padding: 0 4% 4px 0;
        width: 32%;
        vertical-align: top;
}

/*** ---------------- PAGINATION ------------------- ***/
#pagination
{
        background: top repeat-x url(/images/defaults/separator-line.png);
        padding: 1.3em 0;
        text-align: center;
}

#pagination span,
#pagination a
{
        display: inline;
        margin: 0 0 0 0;
}

#pagination #pagination-label
{
        padding: 0.3em 0.5em 0.3em 0;
}

#pagination #current-page
{
        padding: 0.3em 0.7em;
        border: 1px solid #cad6f6;
        background-color: #f6faff;
}

#pagination a
{
        padding: 0.3em 0.7em;
        border: 1px solid #6a98d7;
        background-color: #bfd4f1;
}

#pagination a:hover
{
        border: 1px solid #1d519a;
        background-color: #6c99da;
        text-decoration: none;
}


/*** ---------------- MORE FEATURED ---------------- ***/
#more-featured-list
{
        list-style-type: none;
        margin: 3px 0 0 0;
}

#more-featured-list li
{
        width: 47%;
        float: left;
        margin: 0 3% 0 0;
        padding: 0.3em 0;
        border-top: 1px solid #e0e6f7;
}
/*** ---------------- LOGIN PANEL ---------------- ***/
#panel-login h4
{
        float: left;
}

#panel-login span
{
        display: block;
        float: left;
        width: 70px;
        font-size: 0.9em;
        font-weight: normal;
        margin-top: 5px;
}

#login-username
{
        display: block;
        float: left;
        width: 92px;
        margin-top: 2px;
}

#login-password
{
        display: block;
        float: left;
        width: 62px;
        margin-top: 2px;
}

#login-button
{
        display: block;
        float: left;
        margin-top: 2px;
        margin-left: 2px;
}

#login-button-image
{
        display: block;
        float: left;
        padding: 0;
        margin-top: 2px;
        margin-left: 2px;
        width: 28px;
        height: 20px;
        background-image: url(/images/defaults/button-login.png);
}

#panel-login a
{
        display: block;
        float: left;
        font-size: 0.9em;
        margin-top: 4px;
        margin-bottom: 4px;
        text-decoration: underline;
}
/*** -------------------------- FOOTER -------------------------- ***/
#panel-footer
{
        background: top repeat-x url(/images/defaults/separator-line.png);
        margin-top: 13px;
        padding: 10px 0;
}

#panel-footer .panel-head
{
        height: 0;
        background: none;
}

#panel-footer .panel-contents
{
        background: none;
        padding: 0;
}

#panel-footer .panel-foot
{
        height: 0;
        background: none;
}

#panel-footer ul
{
        list-style-type: none;
        margin: 0 0 10px 0;
        padding: 0;
}

#panel-footer ul li
{
        margin: 0 0.4em 0 0;
        float: left;
        border: none;
}

#panel-footer ul li a
{
        display: inline;
        padding: 0;
        text-transform: capitalize;
}

#panel-footer ul li a:hover
{
        background: none;
        text-decoration: underline;
}

/*** -------------------------- OTHER -------------------------- ***/

#panel-four, #free-panel-one, #free-panel-two, #free-panel-three
{
        display: none;
}

#company-special-holder-large { width:400px; }
#company-special-holder-large #container { width:400px; }
